{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-03-28T06:29:28Z"
    },
    "lastModificationSignature": "102207aabc5bfb18de77572029dc38f269daa680e94670eb4b7a38cb6eb8c404"
  }
}